.aCatEarsI {background-image:url('../Icons/Accessories/01_Head/01_Cat_Ears.jpg');}
.aRabbitEarsI {background-image:url('../Icons/Accessories/01_Head/02_Rabbit_Ears.jpg');}
.aAngelHaloI {background-image:url('../Icons/Accessories/01_Head/03_Angel_Halo.jpg');}
.aDemonHornsI {background-image:url('../Icons/Accessories/01_Head/04_Demon_Horns.jpg');}
.aFlowerRibbonI {background-image:url('../Icons/Accessories/01_Head/05_Flower_Ribbon.jpg');}
.aDoubleSunflowerI {background-image:url('../Icons/Accessories/01_Head/06_Double_Sunflower.jpg');}
.aCrescentMoonHairbandI {background-image:url('../Icons/Accessories/01_Head/07_Crescent_Moon_Hairband.jpg');}
.aStarEarringsI {background-image:url('../Icons/Accessories/01_Head/08_Star_Earrings.jpg');}
.aGemHeadTikkaI {background-image:url('../Icons/Accessories/01_Head/09_Gem_Head_Tikka.jpg');}
.aButterflyHeadbandI {background-image:url('../Icons/Accessories/01_Head/10_Butterfly_Headband.jpg');}
.aMechaEarsI {background-image:url('../Icons/Accessories/01_Head/11_Mecha_Ears.jpg');}
.aExplorerHatI {background-image:url('../Icons/Accessories/01_Head/12_Explorer_Hat.jpg');}
.aKatsuPierceI {background-image:url('../Icons/Accessories/01_Head/13_Katsu_Pierce.jpg');}
.aPacifierI {background-image:url('../Icons/Accessories/01_Head/14_Pacifier.jpg');}
.aPrincessTiaraI {background-image:url('../Icons/Accessories/01_Head/15_Princess_Tiara.jpg');}
.aHibiscusI {background-image:url('../Icons/Accessories/01_Head/16_Hibiscus.jpg');}
.aBeretI {background-image:url('../Icons/Accessories/01_Head/17_Beret.jpg');}
.aStrawTenGallonI {background-image:url('../Icons/Accessories/01_Head/18_Straw_Ten-Gallon.jpg');}
.aKyunKyunGlassesI {background-image:url('../Icons/Accessories/01_Head/19_Kyun_Kyun_Glasses.jpg');}
.aPacmanI {background-image:url('../Icons/Accessories/01_Head/20_Pacman.jpg');}
.aMasqueradeEyeMaskI {background-image:url('../Icons/Accessories/01_Head/21_Masquerade_Eye_Mask.jpg');}
.aSepiaSunglassesI {background-image:url('../Icons/Accessories/01_Head/22_Sepia_Sunglasses.jpg');}
.aSilkHatI {background-image:url('../Icons/Accessories/01_Head/23_Silk_Hat.jpg');}
.aYasukoHeadsetI {background-image:url('../Icons/Accessories/01_Head/24_Yasuko_Headset.jpg');}
.aOtohimesamaExtensionsI {background-image:url('../Icons/Accessories/01_Head/25_Otohime-sama_Extensions.jpg');}
.aHappyEarmuffsI {background-image:url('../Icons/Accessories/01_Head/26_Happy_Earmuffs.jpg');}
.aHeartbeatSunglassesI {background-image:url('../Icons/Accessories/01_Head/27_Heartbeat_Sunglasses.jpg');}
.aWhiteCatEarsI {background-image:url('../Icons/Accessories/01_Head/28_White_Cat_Ears.jpg');}
.aBurgerHeadsetI {background-image:url('../Icons/Accessories/01_Head/29_Burger_Headset.jpg');}
.aSheepHornsI {background-image:url('../Icons/Accessories/01_Head/30_Sheep_Horns.jpg');}
.aSailorCapI {background-image:url('../Icons/Accessories/01_Head/31_Sailor_Cap.jpg');}
.aOnigiriHeadI {background-image:url('../Icons/Accessories/01_Head/32_Onigiri_Head.jpg');}
.aSantasHatI {background-image:url('../Icons/Accessories/01_Head/33_Santas_Hat.jpg');}
.aSnowHeadbandI {background-image:url('../Icons/Accessories/01_Head/34_Snow_Headband.jpg');}
.aHalfBonnetI {background-image:url('../Icons/Accessories/01_Head/35_Half_Bonnet.jpg');}
.aKagamimochionheadI {background-image:url('../Icons/Accessories/01_Head/36_Kagamimochi_on_head.jpg');}
.aKiraboshiAntennaI {background-image:url('../Icons/Accessories/01_Head/37_Kiraboshi_Antenna.jpg');}
.aWitchsHatI {background-image:url('../Icons/Accessories/01_Head/38_Witchs_Hat.jpg');}
.aGirlsDayHeadbandI {background-image:url('../Icons/Accessories/01_Head/39_Girls_Day_Headband.jpg');}
.aStudyGlassesI {background-image:url('../Icons/Accessories/01_Head/40_Study_Glasses.jpg');}
.aAnotherRicchanGlassesI {background-image:url('../Icons/Accessories/01_Head/41_Another_Ricchan_Glasses.jpg');}
.aCowEarsI {background-image:url('../Icons/Accessories/01_Head/42_Cow_Ears.jpg');}
.aIAFirstPrizeCrownI {background-image:url('../Icons/Accessories/01_Head/43_IA_First_Prize_Crown.jpg');}
.aKotorisansSexyMoleI {background-image:url('../Icons/Accessories/01_Head/44_Kotori-sans_Sexy_Mole.jpg');}
.aVampireMouthpieceI {background-image:url('../Icons/Accessories/01_Head/45_Vampire_Mouthpiece.jpg');}
.aGothicHeaddressI {background-image:url('../Icons/Accessories/01_Head/46_Gothic_Headdress.jpg');}
.aMarchRabbitEarsI {background-image:url('../Icons/Accessories/01_Head/47_March_Rabbit_Ears.jpg');}
.aFairysEarsI {background-image:url('../Icons/Accessories/01_Head/48_Fairys_Ears.jpg');}
.aSnorkelI {background-image:url('../Icons/Accessories/01_Head/49_Snorkel.jpg');}
.aHallCakeHatI {background-image:url('../Icons/Accessories/01_Head/50_Hall_Cake_Hat.jpg');}
.aFrillHeadbandI {background-image:url('../Icons/Accessories/01_Head/51_Frill_Headband.jpg');}
.aNarutoFacePackI {background-image:url('../Icons/Accessories/01_Head/52_Naruto_Face_Pack.jpg');}
.aGirlsHeadBandI {background-image:url('../Icons/Accessories/01_Head/53_Girls_Head_Band.jpg');}
.aMonsterBoltI {background-image:url('../Icons/Accessories/01_Head/54_Monster_Bolt.jpg');}
.aNightHatI {background-image:url('../Icons/Accessories/01_Head/55_Night_Hat.jpg');}
.aHagiwaraGroupHelmetI {background-image:url('../Icons/Accessories/01_Head/56_Hagiwara_Group_Helmet.jpg');}
.aSymphonicEarringsI {background-image:url('../Icons/Accessories/01_Head/57_Symphonic_Earrings.jpg');}
.aHeadphonesaroundNeckI {background-image:url('../Icons/Accessories/01_Head/58_Headphones_around_Neck.jpg');}
.aGraduationHatI {background-image:url('../Icons/Accessories/01_Head/59_Graduation_Hat.jpg');}
.aWhitePearlEarringI {background-image:url('../Icons/Accessories/01_Head/60_White_Pearl_Earring.jpg');}
.aHMDI {background-image:url('../Icons/Accessories/01_Head/61_H_M_D.jpg');}
.aTigerNekomimiI {background-image:url('../Icons/Accessories/01_Head/62_Tiger_Nekomimi.jpg');}
.aSeashellHairOrnamentI {background-image:url('../Icons/Accessories/01_Head/63_Seashell_Hair_Ornament.jpg');}
.aPunkishHeaddressI {background-image:url('../Icons/Accessories/01_Head/X35_Punkish_Headdress.jpg');}
.aCatTailI {background-image:url('../Icons/Accessories/02_Body/01_Cat_Tail.jpg');}
.aRabbitTailI {background-image:url('../Icons/Accessories/02_Body/02_Rabbit_Tail.jpg');}
.aAngelWingsI {background-image:url('../Icons/Accessories/02_Body/03_Angel_Wings.jpg');}
.aDemonWingsTailI {background-image:url('../Icons/Accessories/02_Body/04_Demon_Wings_Tail.jpg');}
.aFlowerRibbonBroochI {background-image:url('../Icons/Accessories/02_Body/05_Flower_Ribbon_Brooch.jpg');}
.aSunflowerBroochI {background-image:url('../Icons/Accessories/02_Body/06_Sunflower_Brooch.jpg');}
.aCrescentMoonChokerI {background-image:url('../Icons/Accessories/02_Body/07_Crescent_Moon_Choker.jpg');}
.aStarBroochI {background-image:url('../Icons/Accessories/02_Body/08_Star_Brooch.jpg');}
.aGemChokerI {background-image:url('../Icons/Accessories/02_Body/09_Gem_Choker.jpg');}
.aButterflyWingsI {background-image:url('../Icons/Accessories/02_Body/10_Butterfly_Wings.jpg');}
.aMechaShouldersI {background-image:url('../Icons/Accessories/02_Body/11_Mecha_Shoulders.jpg');}
.aBackpackI {background-image:url('../Icons/Accessories/02_Body/12_Backpack.jpg');}
.aDonNecklaceI {background-image:url('../Icons/Accessories/02_Body/13_Don_Necklace.jpg');}
.aBibI {background-image:url('../Icons/Accessories/02_Body/14_Bib.jpg');}
.aSilverPendantI {background-image:url('../Icons/Accessories/02_Body/15_Silver_Pendant.jpg');}
.aMofuMofuMufflerI {background-image:url('../Icons/Accessories/02_Body/16_Mofu_Mofu_Muffler.jpg');}
.aPearlNecklaceI {background-image:url('../Icons/Accessories/02_Body/17_Pearl_Necklace.jpg');}
.aKumachanPochetteI {background-image:url('../Icons/Accessories/02_Body/18_Kuma-chan_Pochette.jpg');}
.aCowBellI {background-image:url('../Icons/Accessories/02_Body/19_Cow_Bell.jpg');}
.aDotStrawberryStickerI {background-image:url('../Icons/Accessories/02_Body/20_Dot_Strawberry_Sticker.jpg');}
.aCheckScarfI {background-image:url('../Icons/Accessories/02_Body/21_Check_Scarf.jpg');}
.aChampionBeltI {background-image:url('../Icons/Accessories/02_Body/22_Champion_Belt.jpg');}
.aBowTieI {background-image:url('../Icons/Accessories/02_Body/23_Bow_Tie.jpg');}
.aGiantWinderI {background-image:url('../Icons/Accessories/02_Body/24_Giant_Winder.jpg');}
.aEmblemoftheDragonI {background-image:url('../Icons/Accessories/02_Body/25_Emblem_of_the_Dragon.jpg');}
.aSportsBagI {background-image:url('../Icons/Accessories/02_Body/26_Sports_Bag.jpg');}
.aChemicalLightCollarI {background-image:url('../Icons/Accessories/02_Body/27_Chemical_Light_Collar.jpg');}
.aWhiteCatTailI {background-image:url('../Icons/Accessories/02_Body/28_White_Cat_Tail.jpg');}
.aBurgerBadgeI {background-image:url('../Icons/Accessories/02_Body/29_Burger_Badge.jpg');}
.aFuwaFuwaBalloonI {background-image:url('../Icons/Accessories/02_Body/30_Fuwa_Fuwa_Balloon.jpg');}
.aFluffyNeckWoolI {background-image:url('../Icons/Accessories/02_Body/31_Fluffy_Neck_Wool.jpg');}
.aExcitingGiftsI {background-image:url('../Icons/Accessories/02_Body/32_Exciting_Gifts.jpg');}
.aSnowPendantI {background-image:url('../Icons/Accessories/02_Body/33_Snow_Pendant.jpg');}
.aAzusasWeddingChokerI {background-image:url('../Icons/Accessories/02_Body/34_Azusas_Wedding_Choker.jpg');}
.aMarionetteStringsI {background-image:url('../Icons/Accessories/02_Body/35_Marionette_Strings.jpg');}
.aWanderingUFOI {background-image:url('../Icons/Accessories/02_Body/36_Wandering_UFO.jpg');}
.aWitchsBroomI {background-image:url('../Icons/Accessories/02_Body/37_Witchs_Broom.jpg');}
.aSchoolbagI {background-image:url('../Icons/Accessories/02_Body/38_Schoolbag.jpg');}
.aCowTailI {background-image:url('../Icons/Accessories/02_Body/39_Cow_Tail.jpg');}
.aIAFirstPrizeGoldMedalI {background-image:url('../Icons/Accessories/02_Body/40_IA_First_Prize_Gold_Medal.jpg');}
.aHeartofVampireI {background-image:url('../Icons/Accessories/02_Body/41_Heart_of_Vampire.jpg');}
.aGothicRoseCorsageI {background-image:url('../Icons/Accessories/02_Body/42_Gothic_Rose_Corsage.jpg');}
.aWonderlandKeyI {background-image:url('../Icons/Accessories/02_Body/43_Wonderland_Key.jpg');}
.aFairysWingsI {background-image:url('../Icons/Accessories/02_Body/44_Fairys_Wings.jpg');}
.aDolphinBalloonI {background-image:url('../Icons/Accessories/02_Body/45_Dolphin_Balloon.jpg');}
.aKikuchiRacingFlagI {background-image:url('../Icons/Accessories/02_Body/46_Kikuchi_Racing_Flag.jpg');}
.aLollipopBroochI {background-image:url('../Icons/Accessories/02_Body/47_Lollipop_Brooch.jpg');}
.aCatBellChokerI {background-image:url('../Icons/Accessories/02_Body/48_Cat_Bell_Choker.jpg');}
.a765ProSportsTowelI {background-image:url('../Icons/Accessories/02_Body/49_765Pro_Sports_Towel.jpg');}
.aWaveringGhostI {background-image:url('../Icons/Accessories/02_Body/50_Wavering_Ghost.jpg');}
.aBlueBirdsWingsI {background-image:url('../Icons/Accessories/02_Body/51_Blue_Birds_Wings.jpg');}
.aFeatherCorsageI {background-image:url('../Icons/Accessories/02_Body/52_Feather_Corsage.jpg');}
.aHarmonicBroochI {background-image:url('../Icons/Accessories/02_Body/53_Harmonic_Brooch.jpg');}
.a765PROBannerI {background-image:url('../Icons/Accessories/02_Body/54_765_PRO_Banner.jpg');}
.aSingleshoulderedBackpackI {background-image:url('../Icons/Accessories/02_Body/55_Single-shouldered_Backpack.jpg');}
.aWhitePearlNecklaceI {background-image:url('../Icons/Accessories/02_Body/56_White_Pearl_Necklace.jpg');}
.aTabbyTailI {background-image:url('../Icons/Accessories/02_Body/57_Tabby_Tail.jpg');}
.a765PROBadgeI {background-image:url('../Icons/Accessories/02_Body/58_765PRO_Badge.jpg');}
.aAnywhereArtI {background-image:url('../Icons/Accessories/02_Body/X24_Anywhere_Art.jpg');}
.aTrumpElectricGuitarI {background-image:url('../Icons/Accessories/02_Body/X35_Trump_Electric_Guitar.jpg');}
.aCatsPawsI {background-image:url('../Icons/Accessories/03_Arm/01_Cats_Paws.jpg');}
.aRabbitCarrotI {background-image:url('../Icons/Accessories/03_Arm/02_Rabbit_Carrot.jpg');}
.aAngelsBraceletI {background-image:url('../Icons/Accessories/03_Arm/03_Angels_Bracelet.jpg');}
.aDemonsHandsI {background-image:url('../Icons/Accessories/03_Arm/04_Demons_Hands.jpg');}
.aFlowerRibbonBraceletI {background-image:url('../Icons/Accessories/03_Arm/05_Flower_Ribbon_Bracelet.jpg');}
.aSunflowerBraceletI {background-image:url('../Icons/Accessories/03_Arm/06_Sunflower_Bracelet.jpg');}
.aCrescentMoonBraceletI {background-image:url('../Icons/Accessories/03_Arm/07_Crescent_Moon_Bracelet.jpg');}
.aStarBraceletI {background-image:url('../Icons/Accessories/03_Arm/08_Star_Bracelet.jpg');}
.aGaudyGemI {background-image:url('../Icons/Accessories/03_Arm/09_Gaudy_Gem.jpg');}
.aButterflysBraceletI {background-image:url('../Icons/Accessories/03_Arm/10_Butterflys_Bracelet.jpg');}
.aMechaGloveI {background-image:url('../Icons/Accessories/03_Arm/11_Mecha_Glove.jpg');}
.aWristCompassI {background-image:url('../Icons/Accessories/03_Arm/12_Wrist_Compass.jpg');}
.aKatsuWatchI {background-image:url('../Icons/Accessories/03_Arm/13_Katsu_Watch.jpg');}
.aRattleToyI {background-image:url('../Icons/Accessories/03_Arm/14_Rattle_Toy.jpg');}
.a765WristbandI {background-image:url('../Icons/Accessories/03_Arm/15_765_Wristband.jpg');}
.aBonBonBraceletI {background-image:url('../Icons/Accessories/03_Arm/16_Bon_Bon_Bracelet.jpg');}
.aiMSArmbandI {background-image:url('../Icons/Accessories/03_Arm/17_iMS_Armband.jpg');}
.aBoxerGloveI {background-image:url('../Icons/Accessories/03_Arm/18_Boxer_Glove.jpg');}
.aSilverBraceletI {background-image:url('../Icons/Accessories/03_Arm/19_Silver_Bracelet.jpg');}
.aGhostPuppetI {background-image:url('../Icons/Accessories/03_Arm/20_Ghost_Puppet.jpg');}
.aRoyalBraceletI {background-image:url('../Icons/Accessories/03_Arm/21_Royal_Bracelet.jpg');}
.aDrillArmI {background-image:url('../Icons/Accessories/03_Arm/22_Drill_Arm.jpg');}
.aPetiteFashionBagI {background-image:url('../Icons/Accessories/03_Arm/23_Petite_Fashion_Bag.jpg');}
.aRedStringofFateI {background-image:url('../Icons/Accessories/03_Arm/24_Red_String_of_Fate.jpg');}
.aSevencolorBraceletI {background-image:url('../Icons/Accessories/03_Arm/25_Seven-color_Bracelet.jpg');}
.aPrettyMittenI {background-image:url('../Icons/Accessories/03_Arm/26_Pretty_Mitten.jpg');}
.aChemicalLightBangleI {background-image:url('../Icons/Accessories/03_Arm/27_Chemical_Light_Bangle.jpg');}
.aWhiteCatPawsI {background-image:url('../Icons/Accessories/03_Arm/28_White_Cat_Paws.jpg');}
.aBurgerMittI {background-image:url('../Icons/Accessories/03_Arm/29_Burger_Mitt.jpg');}
.aHandFlagI {background-image:url('../Icons/Accessories/03_Arm/30_Hand_Flag.jpg');}
.aNoelArmbandsI {background-image:url('../Icons/Accessories/03_Arm/31_Noel_Armbands.jpg');}
.aSnowBraceletI {background-image:url('../Icons/Accessories/03_Arm/32_Snow_Bracelet.jpg');}
.aLionPuppetI {background-image:url('../Icons/Accessories/03_Arm/33_Lion_Puppet.jpg');}
.aWoolBanglesI {background-image:url('../Icons/Accessories/03_Arm/34_Wool_Bangles.jpg');}
.aAmiandMamiPuppetsI {background-image:url('../Icons/Accessories/03_Arm/35_Ami_and_Mami_Puppets.jpg');}
.aWishUponaStarStickI {background-image:url('../Icons/Accessories/03_Arm/36_Wish_Upon_a_Star_Stick.jpg');}
.aWitchsStuffedBlackCatI {background-image:url('../Icons/Accessories/03_Arm/37_Witchs_Stuffed_Black_Cat.jpg');}
.aStrawberryCrepeI {background-image:url('../Icons/Accessories/03_Arm/38_Strawberry_Crepe.jpg');}
.aSqueezingToroI {background-image:url('../Icons/Accessories/03_Arm/39_Squeezing_Toro.jpg');}
.aCowHoovesI {background-image:url('../Icons/Accessories/03_Arm/40_Cow_Hooves.jpg');}
.aIAFirstPrizeTrophyI {background-image:url('../Icons/Accessories/03_Arm/41_IA_First_Prize_Trophy.jpg');}
.aBloodyNailsI {background-image:url('../Icons/Accessories/03_Arm/42_Bloody_Nails.jpg');}
.aGothicFrillBraceletI {background-image:url('../Icons/Accessories/03_Arm/43_Gothic_Frill_Bracelet.jpg');}
.aFairyTaleFlowerBreathI {background-image:url('../Icons/Accessories/03_Arm/44_Fairy_Tale_Flower_Breath.jpg');}
.aFairysMagicWandI {background-image:url('../Icons/Accessories/03_Arm/45_Fairys_Magic_Wand.jpg');}
.aKumachanSpeakerI {background-image:url('../Icons/Accessories/03_Arm/46_Kuma-chan_Speaker.jpg');}
.aDoubleScoopIceCreamI {background-image:url('../Icons/Accessories/03_Arm/47_Double_Scoop_Ice_Cream.jpg');}
.aCookieRingI {background-image:url('../Icons/Accessories/03_Arm/48_Cookie_Ring.jpg');}
.aHarukasCookingUtensilsI {background-image:url('../Icons/Accessories/03_Arm/49_Harukas_Cooking_Utensils.jpg');}
.aWaterBalloonYoyoI {background-image:url('../Icons/Accessories/03_Arm/50_Water_Balloon_Yo-yo.jpg');}
.aMyColorBatonI {background-image:url('../Icons/Accessories/03_Arm/51_My_Color_Baton.jpg');}
.aGeroGeroPuppetI {background-image:url('../Icons/Accessories/03_Arm/52_Gero_Gero_Puppet.jpg');}
.aDarkNailsI {background-image:url('../Icons/Accessories/03_Arm/53_Dark_Nails.jpg');}
.aMelodicRingI {background-image:url('../Icons/Accessories/03_Arm/54_Melodic_Ring.jpg');}
.aHandyMegaphoneI {background-image:url('../Icons/Accessories/03_Arm/55_Handy_Megaphone.jpg');}
.aAngelBangleI {background-image:url('../Icons/Accessories/03_Arm/56_Angel_Bangle.jpg');}
.aWhitePearlBangleI {background-image:url('../Icons/Accessories/03_Arm/57_White_Pearl_Bangle.jpg');}
.aFluffyWristbandI {background-image:url('../Icons/Accessories/03_Arm/58_Fluffy_Wristband.jpg');}
.aPinkPomPomI {background-image:url('../Icons/Accessories/03_Arm/X16_Pink_Pom-Pom.jpg');}
.aGirlsPunkBraceletI {background-image:url('../Icons/Accessories/03_Arm/X36_Girls_Punk_Bracelet.jpg');}
.aCatFeetI {background-image:url('../Icons/Accessories/04_Leg/01_Cat_Feet.jpg');}
.aRabbitAnkletI {background-image:url('../Icons/Accessories/04_Leg/02_Rabbit_Anklet.jpg');}
.aAngelAnkletI {background-image:url('../Icons/Accessories/04_Leg/03_Angel_Anklet.jpg');}
.aDevilFootI {background-image:url('../Icons/Accessories/04_Leg/04_Devil_Foot.jpg');}
.aFlowerRibbonAnkletI {background-image:url('../Icons/Accessories/04_Leg/05_Flower_Ribbon_Anklet.jpg');}
.aSunflowerAnkletI {background-image:url('../Icons/Accessories/04_Leg/06_Sunflower_Anklet.jpg');}
.aCrescentMoonThighletI {background-image:url('../Icons/Accessories/04_Leg/07_Crescent_Moon_Thighlet.jpg');}
.aStarAnkletI {background-image:url('../Icons/Accessories/04_Leg/08_Star_Anklet.jpg');}
.aGemAnkletI {background-image:url('../Icons/Accessories/04_Leg/09_Gem_Anklet.jpg');}
.aButterflyAnkletI {background-image:url('../Icons/Accessories/04_Leg/10_Butterfly_Anklet.jpg');}
.aMechaShoesI {background-image:url('../Icons/Accessories/04_Leg/11_Mecha_Shoes.jpg');}
.aMountainClimbingBootsI {background-image:url('../Icons/Accessories/04_Leg/12_Mountain_Climbing_Boots.jpg');}
.aHuggingDonI {background-image:url('../Icons/Accessories/04_Leg/13_Hugging_Don.jpg');}
.aWoolSlippersI {background-image:url('../Icons/Accessories/04_Leg/14_Wool_Slippers.jpg');}
.aGarterRingI {background-image:url('../Icons/Accessories/04_Leg/15_Garter_Ring.jpg');}
.aKneepadsI {background-image:url('../Icons/Accessories/04_Leg/16_Kneepads.jpg');}
.aDinoSlippersI {background-image:url('../Icons/Accessories/04_Leg/17_Dino_Slippers.jpg');}
.aRainbowAnkletI {background-image:url('../Icons/Accessories/04_Leg/18_Rainbow_Anklet.jpg');}
.aLeatherShoesI {background-image:url('../Icons/Accessories/04_Leg/19_Leather_Shoes.jpg');}
.aPacmanBootsI {background-image:url('../Icons/Accessories/04_Leg/20_Pacman_Boots.jpg');}
.aRainBootsI {background-image:url('../Icons/Accessories/04_Leg/21_Rain_Boots.jpg');}
.aFlowerBootsI {background-image:url('../Icons/Accessories/04_Leg/22_Flower_Boots.jpg');}
.aTwoFlowerI {background-image:url('../Icons/Accessories/04_Leg/23_Two_Flower.jpg');}
.aTwinFlowerKupeeI {background-image:url('../Icons/Accessories/04_Leg/24_Twin_Flower_Kupee.jpg');}
.aRyuuguuFriendsI {background-image:url('../Icons/Accessories/04_Leg/25_Ryuuguu_Friends.jpg');}
.aWarmBootsCoverI {background-image:url('../Icons/Accessories/04_Leg/26_Warm_Boots_Cover.jpg');}
.aChemicalLightAnkletI {background-image:url('../Icons/Accessories/04_Leg/27_Chemical_Light_Anklet.jpg');}
.aWhiteCatFeetI {background-image:url('../Icons/Accessories/04_Leg/28_White_Cat_Feet.jpg');}
.aBurgerKneepadsI {background-image:url('../Icons/Accessories/04_Leg/29_Burger_Kneepads.jpg');}
.aWaterPistolI {background-image:url('../Icons/Accessories/04_Leg/30_Water_Pistol.jpg');}
.aIlluminationAnkleI {background-image:url('../Icons/Accessories/04_Leg/31_Illumination_Ankle.jpg');}
.aSnowGarterRingI {background-image:url('../Icons/Accessories/04_Leg/32_Snow_Garter_Ring.jpg');}
.aKadomatsuBootsI {background-image:url('../Icons/Accessories/04_Leg/33_Kadomatsu_Boots.jpg');}
.aMobiusAnkletI {background-image:url('../Icons/Accessories/04_Leg/34_Mobius_Anklet.jpg');}
.aWitchsShoesI {background-image:url('../Icons/Accessories/04_Leg/35_Witchs_Shoes.jpg');}
.aWoolBootCoversI {background-image:url('../Icons/Accessories/04_Leg/36_Wool_Boot_Covers.jpg');}
.aAmiandMamisHittsukiI {background-image:url('../Icons/Accessories/04_Leg/37_Ami_and_Mamis_Hittsuki.jpg');}
.aKneeBandAidLI {background-image:url('../Icons/Accessories/04_Leg/38_Knee_Band-Aid_L.jpg');}
.aCowFeetI {background-image:url('../Icons/Accessories/04_Leg/39_Cow_Feet.jpg');}
.aIAFirstPrizeRibbonGarterI {background-image:url('../Icons/Accessories/04_Leg/40_IA_First_Prize_Ribbon_Garter.jpg');}
.aHyokottoKuroI {background-image:url('../Icons/Accessories/04_Leg/41_Hyokotto_Kuro.jpg');}
.aFlyingBatsI {background-image:url('../Icons/Accessories/04_Leg/42_Flying_Bats.jpg');}
.aGothicFrillAnkletI {background-image:url('../Icons/Accessories/04_Leg/43_Gothic_Frill_Anklet.jpg');}
.aPitattoHamuzouI {background-image:url('../Icons/Accessories/04_Leg/44_Pitatto_Hamuzou.jpg');}
.aColorfulCaterpillarI {background-image:url('../Icons/Accessories/04_Leg/45_Colorful_Caterpillar.jpg');}
.aFairysMagicBootsI {background-image:url('../Icons/Accessories/04_Leg/46_Fairys_Magic_Boots.jpg');}
.aDivingFinsI {background-image:url('../Icons/Accessories/04_Leg/47_Diving_Fins.jpg');}
.aSweetsShortBootsI {background-image:url('../Icons/Accessories/04_Leg/48_Sweets_Short_Boots.jpg');}
.aWindmillAnkleI {background-image:url('../Icons/Accessories/04_Leg/49_Windmill_Ankle.jpg');}
.aLooseFitSneakersI {background-image:url('../Icons/Accessories/04_Leg/50_Loose-Fit_Sneakers.jpg');}
.aUsaChanSlippersI {background-image:url('../Icons/Accessories/04_Leg/51_Usa-Chan_Slippers.jpg');}
.aPumpkinGarterI {background-image:url('../Icons/Accessories/04_Leg/52_Pumpkin_Garter.jpg');}
.aGirlyTattooSealI {background-image:url('../Icons/Accessories/04_Leg/53_Girly_Tattoo_Seal.jpg');}
.aBigRibbonAnkletI {background-image:url('../Icons/Accessories/04_Leg/54_Big_Ribbon_Anklet.jpg');}
.aMrBearPlushieI {background-image:url('../Icons/Accessories/04_Leg/55_Mr_Bear_Plushie.jpg');}
.aWhitePearlGarterI {background-image:url('../Icons/Accessories/04_Leg/56_White_Pearl_Garter.jpg');}
.a765PROCompanySlippersI {background-image:url('../Icons/Accessories/04_Leg/57_765PRO_Company_Slippers.jpg');}
.aStuffedMouseI {background-image:url('../Icons/Accessories/04_Leg/58_Stuffed_Mouse.jpg');}
.aLeatherGarterRingI {background-image:url('../Icons/Accessories/04_Leg/X36_Leather_Garter_Ring.jpg');}
.aCharm1I {background-image:url('../Icons/Accessories/05_Charm/01_Charm1.jpg');}
.aCharm2I {background-image:url('../Icons/Accessories/05_Charm/02_Charm2.jpg');}
.aCharm3I {background-image:url('../Icons/Accessories/05_Charm/03_Charm3.jpg');}
.aCharm4I {background-image:url('../Icons/Accessories/05_Charm/04_Charm4.jpg');}
.aTheWildStrawberryI {background-image:url('../Icons/Costume/01_Floral/01_TheWild_Strawberry.jpg');}
.aVitalSunflowerI {background-image:url('../Icons/Costume/01_Floral/02_Vital_Sunflower.jpg');}
.aMorningGloryJPI {background-image:url('../Icons/Costume/01_Floral/03_Morning_Glory_JP.jpg');}
.aDahliaNoirI {background-image:url('../Icons/Costume/01_Floral/04_Dahlia_Noir.jpg');}
.aLilyofGurenI {background-image:url('../Icons/Costume/01_Floral/05_Lily_of_Guren.jpg');}
.aTartanCheckRoseI {background-image:url('../Icons/Costume/01_Floral/06_Tartan_Check_Rose.jpg');}
.aBitterChocolaMintI {background-image:url('../Icons/Costume/01_Floral/07_Bitter_Chocola_Mint.jpg');}
.aMorphoHydrangeaI {background-image:url('../Icons/Costume/01_Floral/08_Morpho_Hydrangea.jpg');}
.aSweetTangerineI {background-image:url('../Icons/Costume/01_Floral/09_Sweet_Tangerine.jpg');}
.aLakesidePansyI {background-image:url('../Icons/Costume/01_Floral/10_Lakeside_Pansy.jpg');}
.aShiningOrchidI {background-image:url('../Icons/Costume/01_Floral/11_Shining_Orchid.jpg');}
.aCreamyRaspberryI {background-image:url('../Icons/Costume/01_Floral/12_Creamy_Raspberry.jpg');}
.aFortuneCloverI {background-image:url('../Icons/Costume/01_Floral/13_Fortune_Clover.jpg');}
.aSakuraStormI {background-image:url('../Icons/Costume/01_Floral/14_Sakura_Storm.jpg');}
.aSaintIrisI {background-image:url('../Icons/Costume/01_Floral/15_Saint_Iris.jpg');}
.aEveningCompanierI {background-image:url('../Icons/Costume/01_Floral/16_Evening_Com-panier.jpg');}
.aNordicBlueberryI {background-image:url('../Icons/Costume/01_Floral/17_Nordic_Blueberry.jpg');}
.aJapanesqueButtonI {background-image:url('../Icons/Costume/01_Floral/18_Japanesque_Button.jpg');}
.aValentinePlumI {background-image:url('../Icons/Costume/01_Floral/19_Valentine_Plum.jpg');}
.aWindyCherriesI {background-image:url('../Icons/Costume/01_Floral/20_Windy_Cherries.jpg');}
.aTulipFieldI {background-image:url('../Icons/Costume/01_Floral/21_Tulip_Field.jpg');}
.aAzaleaBrideI {background-image:url('../Icons/Costume/01_Floral/22_Azalea_Bride.jpg');}
.aRainyLilyoftheValleyI {background-image:url('../Icons/Costume/01_Floral/23_Rainy_Lily_of_the_Valley.jpg');}
.aFancyPetuniaI {background-image:url('../Icons/Costume/01_Floral/24_Fancy_Petunia.jpg');}
.aWeepingWisteriaI {background-image:url('../Icons/Costume/01_Floral/25_Weeping_Wisteria.jpg');}
.aHotSummerCitrusI {background-image:url('../Icons/Costume/01_Floral/26_Hot_Summer_Citrus.jpg');}
.aMarineCheckStaticeI {background-image:url('../Icons/Costume/01_Floral/27_Marine_Check_Statice.jpg');}
.aHappinessLupinusI {background-image:url('../Icons/Costume/01_Floral/28_Happiness_Lupinus.jpg');}
.aMyBabysBreathI {background-image:url('../Icons/Costume/01_Floral/29_My_Babys_Breath.jpg');}
.aElegantIVYI {background-image:url('../Icons/Costume/01_Floral/30_Elegant_IVY.jpg');}
.aSnowStrawberryNEOI {background-image:url('../Icons/Costume/01_Floral/X02_Snow_Strawberry_NEO.jpg');}
.aPinkDiamond765I {background-image:url('../Icons/Costume/02_Luxury/01_Pink_Diamond_765.jpg');}
.aPowderSnowWhiteyI {background-image:url('../Icons/Costume/02_Luxury/02_Powder_Snow_Whitey.jpg');}
.aEvergreenLeavesI {background-image:url('../Icons/Costume/02_Luxury/03_Evergreen_Leaves.jpg');}
.aGildedMademoiselleI {background-image:url('../Icons/Costume/02_Luxury/04_Gilded_Mademoiselle.jpg');}
.aMaideninBlackI {background-image:url('../Icons/Costume/02_Luxury/05_Maiden_in_Black.jpg');}
.aScarletSpriteI {background-image:url('../Icons/Costume/02_Luxury/06_Scarlet_Sprite.jpg');}
.aSacredGiraffeI {background-image:url('../Icons/Costume/02_Luxury/07_Sacred_Giraffe.jpg');}
.aWildAnimalTamerI {background-image:url('../Icons/Costume/02_Luxury/08_Wild_Animal_Tamer.jpg');}
.aGoodLuckTurquoiseI {background-image:url('../Icons/Costume/02_Luxury/09_Good_Luck_Turquoise.jpg');}
.aHeartsEaseAmethystI {background-image:url('../Icons/Costume/02_Luxury/10_Hearts_Ease_Amethyst.jpg');}
.aJungleSurvivorI {background-image:url('../Icons/Costume/02_Luxury/11_Jungle_Survivor.jpg');}
.aSkyPuzzlerI {background-image:url('../Icons/Costume/02_Luxury/12_Sky_Puzzler.jpg');}
.aFireOpal76ctI {background-image:url('../Icons/Costume/02_Luxury/13_Fire_Opal_76ct.jpg');}
.aBabyBlueJaguarI {background-image:url('../Icons/Costume/02_Luxury/14_Baby_Blue_Jaguar.jpg');}
.aDesertTravelerI {background-image:url('../Icons/Costume/02_Luxury/15_Desert_Traveler.jpg');}
.aClassyMonogramI {background-image:url('../Icons/Costume/02_Luxury/16_Classy_Monogram.jpg');}
.aNightonStageI {background-image:url('../Icons/Costume/02_Luxury/17_Night_on_Stage.jpg');}
.aForresterStripeI {background-image:url('../Icons/Costume/02_Luxury/18_Forrester_Stripe.jpg');}
.aDancingTigerI {background-image:url('../Icons/Costume/02_Luxury/19_Dancing_Tiger.jpg');}
.aOceanBlueLaceI {background-image:url('../Icons/Costume/02_Luxury/20_Ocean_Blue_Lace.jpg');}
.aMonochromeCowGirlI {background-image:url('../Icons/Costume/02_Luxury/21_Monochrome_Cow_Girl.jpg');}
.aLeatheredQueenI {background-image:url('../Icons/Costume/02_Luxury/22_Leathered_Queen.jpg');}
.aRandomlyColoredBeautyI {background-image:url('../Icons/Costume/02_Luxury/23_Randomly_Colored_Beauty.jpg');}
.aStylishDenimI {background-image:url('../Icons/Costume/02_Luxury/24_Stylish_Denim.jpg');}
.aBurningPerformerI {background-image:url('../Icons/Costume/02_Luxury/25_Burning_Performer.jpg');}
.aTwilightSafariI {background-image:url('../Icons/Costume/02_Luxury/26_Twilight_Safari.jpg');}
.aTwinkleSpangleI {background-image:url('../Icons/Costume/02_Luxury/27_Twinkle_Spangle.jpg');}
.aSnakyShowgirlI {background-image:url('../Icons/Costume/02_Luxury/28_Snaky_Showgirl.jpg');}
.aCorduroyCountryI {background-image:url('../Icons/Costume/02_Luxury/29_Corduroy_Country.jpg');}
.aHighnessRougeI {background-image:url('../Icons/Costume/02_Luxury/30_Highness_Rouge.jpg');}
.aMillionDreamsI {background-image:url('../Icons/Costume/02_Luxury/31_Million_Dreams.jpg');}
.aCharmingVenusI {background-image:url('../Icons/Costume/03_Starry/01_Charming_Venus.jpg');}
.aBeautifulEarthI {background-image:url('../Icons/Costume/03_Starry/02_Beautiful_Earth.jpg');}
.aBinaryStarRBI {background-image:url('../Icons/Costume/03_Starry/03_Binary_Star_RB.jpg');}
.aFunkySatelliteI {background-image:url('../Icons/Costume/03_Starry/04_Funky_Satellite.jpg');}
.aPureWhiteNovaI {background-image:url('../Icons/Costume/03_Starry/05_Pure_White_Nova.jpg');}
.aPitchblackGlobeI {background-image:url('../Icons/Costume/03_Starry/06_Pitchblack_Globe.jpg');}
.aPinkyStarClusterI {background-image:url('../Icons/Costume/03_Starry/07_Pinky_Star_Cluster.jpg');}
.aJadeStardustI {background-image:url('../Icons/Costume/03_Starry/08_Jade_Stardust.jpg');}
.aRedshiftBorderI {background-image:url('../Icons/Costume/03_Starry/09_Redshift_Border.jpg');}
.aPastelMilkyWayI {background-image:url('../Icons/Costume/03_Starry/10_Pastel_Milky_Way.jpg');}
.aCyberStarshipI {background-image:url('../Icons/Costume/03_Starry/11_Cyber_Starship.jpg');}
.aDeepSpaceDreamI {background-image:url('../Icons/Costume/03_Starry/12_Deep_Space_Dream.jpg');}
.aPleiadesM45I {background-image:url('../Icons/Costume/03_Starry/13_Pleiades_M45.jpg');}
.aPuzzleDelSolI {background-image:url('../Icons/Costume/03_Starry/14_Puzzle_Del_Sol.jpg');}
.aOrionNebulaI {background-image:url('../Icons/Costume/03_Starry/15_Orion_Nebula.jpg');}
.aRadiantStarbowI {background-image:url('../Icons/Costume/03_Starry/16_Radiant_Starbow.jpg');}
.aHoroscopeCasterI {background-image:url('../Icons/Costume/03_Starry/17_Horoscope_Caster.jpg');}
.aMoonlightChampagneI {background-image:url('../Icons/Costume/03_Starry/18_Moonlight_Champagne.jpg');}
.aCassiopeiaHeartI {background-image:url('../Icons/Costume/03_Starry/19_Cassiopeia_Heart.jpg');}
.aBlackSwanX1I {background-image:url('../Icons/Costume/03_Starry/20_Black_Swan_X-1.jpg');}
.aVioletLightningI {background-image:url('../Icons/Costume/03_Starry/21_Violet_Lightning.jpg');}
.aInterstellarFlyerI {background-image:url('../Icons/Costume/03_Starry/22_Interstellar_Flyer.jpg');}
.aDigitalSpaceCraftI {background-image:url('../Icons/Costume/03_Starry/23_Digital_Space_Craft.jpg');}
.aEternalTerraLunaI {background-image:url('../Icons/Costume/03_Starry/24_Eternal_Terra_Luna.jpg');}
.aStratosButterflyI {background-image:url('../Icons/Costume/03_Starry/25_Stratos_Butterfly.jpg');}
.aHoneycombAstronautI {background-image:url('../Icons/Costume/03_Starry/26_Honeycomb_Astronaut.jpg');}
.aAstralMessengerI {background-image:url('../Icons/Costume/03_Starry/27_Astral_Messenger.jpg');}
.aVisitorFromSpaceI {background-image:url('../Icons/Costume/03_Starry/28_Visitor_From_Space.jpg');}
.aCircuitArchitectI {background-image:url('../Icons/Costume/03_Starry/29_Circuit_Architect.jpg');}
.aNextOrbiterI {background-image:url('../Icons/Costume/03_Starry/30_Next_Orbiter.jpg');}
.aCandyLadyI {background-image:url('../Icons/Costume/04_Extend/01_Candy_Lady.jpg');}
.aBeyondtheStarsI {background-image:url('../Icons/Costume/04_Extend/02_Beyond_the_Stars.jpg');}
.aHulaALOHAGirlI {background-image:url('../Icons/Costume/04_Extend/03_Hula_ALOHA_Girl.jpg');}
.aPalaceofDragonI {background-image:url('../Icons/Costume/04_Extend/04_Palace_of_Dragon.jpg');}
.aGoodSleepPajamaI {background-image:url('../Icons/Costume/04_Extend/05_Good_Sleep_Pajama.jpg');}
.aTrainingWearI {background-image:url('../Icons/Costume/04_Extend/06_Training_Wear.jpg');}
.aYogaWearI {background-image:url('../Icons/Costume/04_Extend/07_Yoga_Wear.jpg');}
.aBeautySwimsuitI {background-image:url('../Icons/Costume/04_Extend/08_Beauty_Swimsuit.jpg');}
.aAngelsSwimsuitI {background-image:url('../Icons/Costume/04_Extend/09_Angels_Swimsuit.jpg');}
.aSchooldaysBlazerI {background-image:url('../Icons/Costume/04_Extend/10_Schooldays_Blazer.jpg');}
.aRoughTimeSchoolI {background-image:url('../Icons/Costume/04_Extend/11_Rough_Time_School.jpg');}
.aSnowflakeLilliputI {background-image:url('../Icons/Costume/04_Extend/12_Snowflake_Lilliput.jpg');}
.aTheBestSchoolmateI {background-image:url('../Icons/Costume/04_Extend/13_The_Best_Schoolmate.jpg');}
.aStreetHopperI {background-image:url('../Icons/Costume/04_Extend/14_Street_Hopper.jpg');}
.aHamburgerSkaterI {background-image:url('../Icons/Costume/04_Extend/15_Hamburger_Skater.jpg');}
.aPrincessMelodyI {background-image:url('../Icons/Costume/04_Extend/16_Princess_Melody.jpg');}
.aIdolSchoolI {background-image:url('../Icons/Costume/04_Extend/17_IdolSchool.jpg');}
.aSailorSwimsuitI {background-image:url('../Icons/Costume/04_Extend/18_Sailor_Swimsuit.jpg');}
.aMikuOriginalI {background-image:url('../Icons/Costume/04_Extend/19_Miku_Original.jpg');}
.aHolyNightGifterI {background-image:url('../Icons/Costume/04_Extend/20_Holy_Night_Gifter.jpg');}
.aWiredMarionetteI {background-image:url('../Icons/Costume/04_Extend/21_Wired_Marionette.jpg');}
.a876ProCuteAiI {background-image:url('../Icons/Costume/04_Extend/22_876_ProCute_Ai.jpg');}
.aChange2MyColorI {background-image:url('../Icons/Costume/04_Extend/23_Change_2_My_Color.jpg');}
.aMikuAppendI {background-image:url('../Icons/Costume/04_Extend/24_Miku_Append.jpg');}
.aSchoolgirlWearI {background-image:url('../Icons/Costume/04_Extend/25_Schoolgirl_Wear.jpg');}
.a765AcademyJerseyI {background-image:url('../Icons/Costume/04_Extend/26_765_Academy_Jersey.jpg');}
.a876ProCoolEriI {background-image:url('../Icons/Costume/04_Extend/27_876_ProCool_Eri.jpg');}
.aForeverStarI {background-image:url('../Icons/Costume/04_Extend/28_Forever_Star.jpg');}
.aMyDearVampireI {background-image:url('../Icons/Costume/04_Extend/29_My_Dear_Vampire.jpg');}
.a876ProCosmicRyoI {background-image:url('../Icons/Costume/04_Extend/30_876_ProCosmic_Ryo.jpg');}
.aDressyAliceI {background-image:url('../Icons/Costume/04_Extend/31_Dressy_Alice.jpg');}
.aCuteInsectI {background-image:url('../Icons/Costume/04_Extend/32_Cute_Insect.jpg');}
.a765SchoolSwimsuitI {background-image:url('../Icons/Costume/04_Extend/33_765_School_Swimsuit.jpg');}
.aVividBikiniI {background-image:url('../Icons/Costume/04_Extend/34_Vivid_Bikini.jpg');}
.aColorfulBallerinaI {background-image:url('../Icons/Costume/04_Extend/35_Colorful_Ballerina.jpg');}
.a765WhiteSchoolSwimsuitI {background-image:url('../Icons/Costume/04_Extend/36_765_White_School_Swimsuit.jpg');}
.aFullBloomYukataI {background-image:url('../Icons/Costume/04_Extend/37_Full_Bloom_Yukata.jpg');}
.aLittleDevilSwimsuitI {background-image:url('../Icons/Costume/04_Extend/38_Little_Devil_Swimsuit.jpg');}
.aExerciseWearNEOI {background-image:url('../Icons/Costume/04_Extend/39_Exercise_Wear_NEO.jpg');}
.aHalloweenTrickerI {background-image:url('../Icons/Costume/04_Extend/40_Halloween_Tricker.jpg');}
.aStarlightAgentI {background-image:url('../Icons/Costume/04_Extend/41_Starlight_Agent.jpg');}
.aPrimaConcertoI {background-image:url('../Icons/Costume/04_Extend/42_Prima_Concerto.jpg');}
.aCardiganSchoolerI {background-image:url('../Icons/Costume/04_Extend/43_Cardigan_Schooler.jpg');}
.aTraditionalMaidI {background-image:url('../Icons/Costume/04_Extend/44_Traditional_Maid.jpg');}
.aBrightEgretI {background-image:url('../Icons/Costume/04_Extend/45_Bright_Egret.jpg');}
.aExoticChinaI {background-image:url('../Icons/Costume/04_Extend/46_Exotic_China.jpg');}
.aPOPRaindropI {background-image:url('../Icons/Costume/04_Extend/47_POP_Raindrop.jpg');}
.aGrandPrixQueenI {background-image:url('../Icons/Costume/04_Extend/48_Grand_Prix_Queen.jpg');}
.aPunkishGothicI {background-image:url('../Icons/Costume/04_Extend/X20_Punkish_Gothic.jpg');}
.aBlackish961SPI {background-image:url('../Icons/Costume/05_G4U/Blackish_961SP.jpg');}
.aWeissJupiterI {background-image:url('../Icons/Costume/05_G4U/Weiss_Jupiter.jpg');}
